@charset "UTF-8";
/* 固有 */
.details {
  .document {padding-top: 0;}
  .intro_img {
    background: none;
    height: auto;
  }
  p.card_head--sub {font-weight: 500;}
  .doc_sec:has(.intro_img[data-intro="2"]) {padding-block: 0;}
  .doc_feat:first-of-type {margin-top: 0;}
  @media screen and (max-width: 767px) {
    .doc_sec:has(.intro_img[data-intro="2"]) {padding-block: var(--sp-100);}
  }
}
/* series特有（後でcmn_style.css移す） */
.page-pankuzu + .intro {
  background: url(../../common/img/mv_series.png)no-repeat center / cover;
  margin-top: var(--sp-20);
  padding-block: var(--sp-20);
  .cont_inner:has(> .intro_imgSeries) {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: var(--sp-40) var(--sp-60);
  }
}
.series_indentLists {
  & > li {display: flex;}
  & > li::before {content: '・';}
}

.series_detailLists{
  display: flex;
  gap: var(--sp-30);
  flex-wrap: wrap;
  margin-top: var(--sp-40);
}
.series_detailLists_item{
  width: calc((100% / 3) - ((2 * var(--sp-30)) / 3));
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  @media screen and (max-width: 767px) {
    width: 100%;
  }
}
.series_detailLists_plate{
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-align: center;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.series_detailLists_main{
  font-size: var(--fs-20);
  font-weight: var(--bold);
}
.series_detailLists_img{
  width: 100%;
  overflow: hidden;
  img{
    transition: .3s;
  }
  &:hover img{
    transform: scale(1.1);
  }
}

.series_ftLists {
  display: flex;
  gap: var(--sp-30);
  flex-wrap: wrap;
  margin-top: var(--sp-40);
}
.series_ftLists--card {
  width: calc((100% / 3) - ((2 * var(--sp-30) / 3)));
  display: flex;
  flex-direction: column;
  gap: var(--sp-20);
  border-top: 2px solid #CF1A1A;
  box-shadow: 0 0 24px rgba(0, 0, 0, .12);
  padding: var(--sp-40) var(--sp-30);
  @media screen and (max-width: 767px) {
    width: 100%;
  }
}
.series_ftLists--num {
  text-align: center;
  & > span {
    text-decoration: underline 1px;
    text-underline-offset: 8px;
    font-size: var(--fs-24);
  }
}
.series_ftLists--name {
  font-size: var(--fs-24);
  text-align: center;
}
.series_normalLists {
  display: flex;
  justify-content: space-between;
  gap: var(--sp-40) var(--sp-60);
  &:not(:last-child) {margin-bottom: var(--sp-60);}
  @media screen and (max-width: 767px) {
    flex-wrap: wrap;
    &:not(:last-child) {margin-bottom: var(--sp-70);}
  }
}
.series_normalLists--des {
  width: 100%;
}
.series_normalLists--fig {
  width: 100%;
  max-width: max-content;
}
.series_normalLists--des,
.series_normalLists--fig {
  & > figcaption:has(+ img) {margin-bottom: 10px;}
}

/*タブレット（縦）*/
@media screen and (orientation: portrait) and (min-width: 768px) {
}